
#photogallery-thumbs ul {
	list-style: none outside none;
}
.tos-noanimation {
	-webkit-transition-property: none!important;
	-moz-transition-property: none!important;
	-ms-transition-property: none!important;
	-o-transition-property: none!important;
	transition-property: none!important
}
.tos-fastanimation {
	-webkit-transition-duration: .2s!important;
	-moz-transition-duration: .2s!important;
	-ms-transition-duration: .2s!important;
	-o-transition-duration: .2s!important;
	transition-duration: .2s!important;
	-webkit-transition-timing-function: ease-out!important;
	-moz-transition-timing-function: ease-out!important;
	-ms-transition-timing-function: ease-out!important;
	-o-transition-timing-function: ease-out!important;
	transition-timing-function: ease-out!important
}
.tos-wrapper {
	opacity: 0;
	-webkit-transition: opacity .4s ease;
	-moz-transition: opacity .4s ease;
	-ms-transition: opacity .4s ease;
	-o-transition: opacity .4s ease;
	transition: opacity .4s ease;
	display: none;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	overflow: hidden
}
.tos-wrapper.tos-opened {
	display: block
}
.tos-wrapper.tos-opening {
	opacity: 1
}
.tos-wrapper.tos-fixed {
	background-color: rgba(0,0,0,0.85);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9000
}
.tos-wrapper.tos-inline {
	position: relative
}
.tos-slider {
	white-space: nowrap;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	position: relative
}
.tos-wrapper.tos-fx-slide .tos-slider {
	left: 0;
	-webkit-transition: left .4s ease;
	-moz-transition: left .4s ease;
	-ms-transition: left .4s ease;
	-o-transition: left .4s ease;
	transition: left .4s ease
}
.tos-wrapper.tos-fx-slide.tos-fixed .tos-slider {
	position: absolute
}
.tos-wrapper.tos-fx-fade .tos-slider {
	opacity: 1;
	-webkit-transition: opacity .4s ease;
	-moz-transition: opacity .4s ease;
	-ms-transition: opacity .4s ease;
	-o-transition: opacity .4s ease;
	transition: opacity .4s ease
}
.tos-uibg {
	background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,0.5) 0, rgba(0,0,0,0) 100%);
	background-image: -moz-linear-gradient(bottom, rgba(0,0,0,0.5) 0, rgba(0,0,0,0) 100%);
	background-image: -ms-linear-gradient(bottom, rgba(0,0,0,0.5) 0, rgba(0,0,0,0) 100%);
	background-image: -o-linear-gradient(bottom, rgba(0,0,0,0.5) 0, rgba(0,0,0,0) 100%);
	background-image: linear-gradient(bottom, rgba(0,0,0,0.5) 0, rgba(0,0,0,0) 100%);
	-webkit-transition: opacity .4s ease;
	-moz-transition: opacity .4s ease;
	-ms-transition: opacity .4s ease;
	-o-transition: opacity .4s ease;
	transition: opacity .4s ease;
	opacity: 0;
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 1
}
.tos-desktop .tos-wrapper .tos-uibg, .tos-touch .tos-wrapper.tos-hover .tos-uibg {
	opacity: 1
}
.tos-slide {
	-webkit-overflow-scrolling: touch;
	line-height: 1px;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: relative
}
.tos-slide:before {
	content: "";
	display: inline-block;
	height: 50%;
	width: 1px;
	margin-right: -1px
}
.tos-slide.tos-loading:after {
	content: '';
	border-radius: 50%;
	display: block;
	width: 30px;
	height: 30px;
	margin: -15px;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: -1
}
.tos-slide.tos-loading>* {
	opacity: 0
}
.tos-slide>* {
	opacity: 1;
	-webkit-transition: opacity .4s ease;
	-moz-transition: opacity .4s ease;
	-ms-transition: opacity .4s ease;
	-o-transition: opacity .4s ease;
	transition: opacity .4s ease
}
.tos-wrapper.tos-fixed .tos-slide.tos-loading:after {
	border-right-color: white
}
.tos-slide>* {
	vertical-align: middle;
	display: inline-block;
	max-height: 100%;
	max-width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box
}
.tos-slide.tos-html>div {
	white-space: normal;
	text-align: left;
	line-height: 1.5
}
.tos-slide.tos-html>div * {
	-webkit-text-size-adjust: none;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: none;
	-o-text-size-adjust: none;
	text-size-adjust: none
}
.tos-wrapper.tos-fill .tos-slide.tos-image>img {
	max-height: none;
	max-width: none;
	min-height: 100%;
	min-width: 100%
}
.tos-wrapper.tos-fixed .tos-slide.tos-html>div {
	background-color: white;
	color: #333;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	padding: 40px;
	overflow: auto
}
.tos-desktop .tos-wrapper.tos-fixed {
	background-color: rgba(0,0,0,0.85)
}
.tos-desktop .tos-wrapper.tos-fixed.tos-fit .tos-slide {
	padding: 20px
}
.tos-prev, .tos-next, .tos-close {
	background: black;
	border-radius: 3px;
	opacity: 1;
	display: block;
	width: 40px;
	position: absolute;
	z-index: 1;
	-webkit-transition: opacity .4s ease;
	-moz-transition: opacity .4s ease;
	-ms-transition: opacity .4s ease;
	-o-transition: opacity .4s ease;
	transition: opacity .4s ease
}
.tos-prev, .tos-next {
	height: 80px;
	margin-top: -40px;
	top: 50%
}
.tos-prev.tos-disabled, .tos-next.tos-disabled {
	cursor: default;
	display: none
}
.tos-prev {
	left: 20px
}
.tos-next {
	right: 20px
}
.tos-close {
	height: 40px;
	top: 20px;
	right: 20px
}
.tos-desktop .tos-wrapper:hover .tos-prev, .tos-desktop .tos-wrapper:hover .tos-next, .tos-desktop .tos-wrapper:hover .tos-close, .tos-touch .tos-wrapper.tos-hover .tos-prev, .tos-touch .tos-wrapper.tos-hover .tos-next, .tos-touch .tos-wrapper.tos-hover .tos-close {
	opacity: .5
}
.tos-desktop .tos-wrapper:hover .tos-prev:hover, .tos-desktop .tos-wrapper:hover .tos-next:hover, .tos-desktop .tos-wrapper:hover .tos-close:hover, .tos-touch .tos-wrapper.tos-hover .tos-prev:hover, .tos-touch .tos-wrapper.tos-hover .tos-next:hover, .tos-touch .tos-wrapper.tos-hover .tos-close:hover {
	opacity: .9
}
.tos-desktop .tos-wrapper:hover .tos-prev.tos-disabled, .tos-desktop .tos-wrapper:hover .tos-next.tos-disabled, .tos-desktop .tos-wrapper:hover .tos-close.tos-disabled, .tos-touch .tos-wrapper.tos-hover .tos-prev.tos-disabled, .tos-touch .tos-wrapper.tos-hover .tos-next.tos-disabled, .tos-touch .tos-wrapper.tos-hover .tos-close.tos-disabled {
	opacity: .2
}
.tos-next span {
	background: url(../image/newphotogalleryrarrow.png) no-repeat scroll 9px 25px;
	display: block;
	height: 62px;
	width: 43px
}
.tos-prev span {
	background: url(../image/newphotogallerylarrow.png) no-repeat scroll 9px 25px;
	display: block;
	height: 62px;
	width: 43px
}
.tos-close span {
	background: url(../image/newphotogalleryclose.png) no-repeat scroll 5px 5px;
	display: block;
	height: 62px;
	width: 43px
}
.tos-desktop .tos-wrapper.tos-fixed.tos-fit.tos-has-prev .tos-slide, .tos-desktop .tos-wrapper.tos-fixed.tos-fit.tos-has-next .tos-slide, .tos-desktop .tos-wrapper.tos-fixed.tos-fit.tos-has-close .tos-slide {
	padding-left: 80px;
	padding-right: 80px
}
.tos-inline {
	opacity: 0;
	-webkit-transition: opacity .4s ease;
	-moz-transition: opacity .4s ease;
	-ms-transition: opacity .4s ease;
	-o-transition: opacity .4s ease;
	transition: opacity .4s ease;
	display: inline-block;
	margin: 0;
	position: relative;
	top: auto;
	left: auto;
	right: auto
}
.tos-inline.tos-prev {
	margin-right: -60px
}
.tos-inline.tos-next {
	margin-left: -60px
}
.tos-loading .tos-inline {
	opacity: 0!important
}
.tos-touch.tos-scale-2 .tos-wrapper.tos-fixed .tos-prev, .tos-touch.tos-scale-2 .tos-wrapper.tos-fixed .tos-next, .tos-touch.tos-scale-2 .tos-wrapper.tos-fixed .tos-close {
	-webkit-transform: scale(2);
	-moz-transform: scale(2);
	-ms-transform: scale(2);
	-o-transform: scale(2);
	transform: scale(2)
}
.tos-touch.tos-scale-3 .tos-wrapper.tos-fixed .tos-prev, .tos-touch.tos-scale-3 .tos-wrapper.tos-fixed .tos-next, .tos-touch.tos-scale-3 .tos-wrapper.tos-fixed .tos-close {
	-webkit-transform: scale(3);
	-moz-transform: scale(3);
	-ms-transform: scale(3);
	-o-transform: scale(3);
	transform: scale(3)
}
.tos-touch.tos-scale-2 .tos-wrapper.tos-fixed .tos-prev, .tos-touch.tos-scale-3 .tos-wrapper.tos-fixed .tos-prev {
	-webkit-transform-origin: left center;
	-moz-transform-origin: left center;
	-ms-transform-origin: left center;
	-o-transform-origin: left center;
	transform-origin: left center
}
.tos-touch.tos-scale-2 .tos-wrapper.tos-fixed .tos-next, .tos-touch.tos-scale-3 .tos-wrapper.tos-fixed .tos-next {
	-webkit-transform-origin: right center;
	-moz-transform-origin: right center;
	-ms-transform-origin: right center;
	-o-transform-origin: right center;
	transform-origin: right center
}
.tos-touch.tos-scale-2 .tos-wrapper.tos-fixed .tos-close, .tos-touch.tos-scale-3 .tos-wrapper.tos-fixed .tos-close {
	-webkit-transform-origin: right top;
	-moz-transform-origin: right top;
	-ms-transform-origin: right top;
	-o-transform-origin: right top;
	transform-origin: right top
}
.tos-caption {
	color: white;
	text-align: center;
	opacity: 0;
	-webkit-transition: opacity .4s ease;
	-moz-transition: opacity .4s ease;
	-ms-transition: opacity .4s ease;
	-o-transition: opacity .4s ease;
	transition: opacity .4s ease;
	width: 100%;
	padding-left: 20px;
	padding-right: 20px;
	position: absolute;
	left: 0;
	z-index: 1;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box
}
.tos-caption.tos-disabled {
	opacity: 0!important
}
.tos-desktop .tos-wrapper:hover .tos-caption, .tos-touch .tos-wrapper.tos-hover .tos-caption {
	opacity: 1
}
.tos-desktop .tos-wrapper .tos-caption, .tos-touch .tos-wrapper.tos-hover .tos-caption {
	opacity: 1
}
.tos-wrapper .tos-caption {
	line-height: 20px;
	font-size: 15px;
	text-shadow: 0 1px 2px rgba(0,0,0,0.8);
	bottom: 20px
}
.tos-wrapper.tos-has-caption .tos-uibg {
	height: 100px
}
.tos-desktop .tos-wrapper.tos-fixed.tos-fit.tos-has-caption .tos-slide {
	padding-bottom: 60px
}
.tos-touch.tos-scale-2 .tos-wrapper.tos-fixed .tos-caption {
	line-height: 40px;
	font-size: 30px;
	text-shadow: 0 2px 4px rgba(0,0,0,0.8);
	bottom: 40px
}
.tos-touch.tos-scale-2 .tos-wrapper.tos-fixed.tos-has-caption .tos-uibg {
	height: 200px
}
.tos-touch.tos-scale-3 .tos-wrapper.tos-fixed .tos-caption {
	line-height: 60px;
	font-size: 45px;
	text-shadow: 0 3px 6px rgba(0,0,0,0.8);
	bottom: 60px
}
.tos-touch.tos-scale-3 .tos-wrapper.tos-fixed.tos-has-caption .tos-uibg {
	height: 300px
}
.tos-wrapper.tos-fx-slide .tos-slider {
	-webkit-transition-property: left, margin;
	-moz-transition-property: left, margin;
	-ms-transition-property: left, margin;
	-o-transition-property: left, margin;
	transition-property: left, margin
}
.tos-pagination {
	text-align: center;
	opacity: 0;
	-webkit-transition: opacity .4s ease;
	-moz-transition: opacity .4s ease;
	-ms-transition: opacity .4s ease;
	-o-transition: opacity .4s ease;
	transition: opacity .4s ease;
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1
}
.tos-pagination a {
	display: inline-block
}
.tos-pagination.tos-bullets a {
	background-color: rgba(255,255,255,0.2)
}
.tos-pagination.tos-bullets a:hover {
	background-color: rgba(255,255,255,0.5)
}
.tos-pagination.tos-bullets a.tos-selected {
	background-color: rgba(255,255,255,0.9)
}
.tos-desktop .tos-wrapper .tos-pagination, .tos-touch .tos-wrapper.tos-hover .tos-pagination {
	opacity: 1
}
.tos-wrapper .tos-pagination {
	padding: 0 0 20px 0
}
.tos-wrapper.tos-has-bullets .tos-pagination {
	height: 10px
}
.tos-wrapper.tos-has-bullets .tos-pagination a {
	border-radius: 10px;
	width: 10px;
	height: 10px;
	margin: 0 5px
}
.tos-wrapper.tos-has-bullets .tos-caption {
	bottom: 40px
}
.tos-wrapper.tos-has-bullets .tos-uibg {
	height: 90px
}
.tos-wrapper.tos-has-bullets.tos-has-caption .tos-uibg {
	height: 130px
}
.tos-wrapper.tos-has-thumbnails .tos-pagination {
	height: 50px
}
.tos-wrapper.tos-has-thumbnails .tos-pagination a {
	background-position: center center;
	background-size: cover;
	width: 50px;
	height: 50px;
	margin: 0 5px
}
.tos-wrapper.tos-has-thumbnails .tos-caption {
	bottom: 80px
}
.tos-wrapper.tos-has-thumbnails .tos-uibg {
	height: 130px
}
.tos-wrapper.tos-has-thumbnails.tos-has-caption .tos-uibg {
	height: 170px
}
.tos-desktop .tos-wrapper.tos-fixed.tos-fit.tos-has-bullets .tos-slide {
	padding-bottom: 50px
}
.tos-desktop .tos-wrapper.tos-fixed.tos-fit.tos-has-bullets.tos-has-caption .tos-slide {
	padding-bottom: 80px
}
.tos-desktop .tos-wrapper.tos-fixed.tos-fit.tos-has-thumbnails .tos-slide {
	padding-bottom: 90px
}
.tos-desktop .tos-wrapper.tos-fixed.tos-fit.tos-has-thumbnails.tos-has-caption .tos-slide {
	padding-bottom: 120px
}
.tos-touch.tos-scale-2 .tos-wrapper.tos-fixed .tos-pagination {
	padding: 0 0 40px 0
}
.tos-touch.tos-scale-2 .tos-wrapper.tos-fixed.tos-has-bullets .tos-pagination {
	height: 20px
}
.tos-touch.tos-scale-2 .tos-wrapper.tos-fixed.tos-has-bullets .tos-pagination a {
	border-radius: 20px;
	width: 20px;
	height: 20px;
	margin: 0 10px
}
.tos-touch.tos-scale-2 .tos-wrapper.tos-fixed.tos-has-bullets .tos-caption {
	bottom: 80px
}
.tos-touch.tos-scale-2 .tos-wrapper.tos-fixed.tos-has-bullets .tos-uibg {
	height: 180px
}
.tos-touch.tos-scale-2 .tos-wrapper.tos-fixed.tos-has-bullets.tos-has-caption .tos-uibg {
	height: 260px
}
.tos-touch.tos-scale-2 .tos-wrapper.tos-fixed.tos-has-thumbnails .tos-pagination {
	height: 100px
}
.tos-touch.tos-scale-2 .tos-wrapper.tos-fixed.tos-has-thumbnails .tos-pagination a {
	background-position: center center;
	background-size: cover;
	width: 100px;
	height: 100px;
	margin: 0 10px
}
.tos-touch.tos-scale-2 .tos-wrapper.tos-fixed.tos-has-thumbnails .tos-caption {
	bottom: 160px
}
.tos-touch.tos-scale-2 .tos-wrapper.tos-fixed.tos-has-thumbnails .tos-uibg {
	height: 260px
}
.tos-touch.tos-scale-2 .tos-wrapper.tos-fixed.tos-has-thumbnails.tos-has-caption .tos-uibg {
	height: 340px
}
.tos-touch.tos-scale-3 .tos-wrapper.tos-fixed .tos-pagination {
	padding: 0 0 60px 0
}
.tos-touch.tos-scale-3 .tos-wrapper.tos-fixed.tos-has-bullets .tos-pagination {
	height: 30px
}
.tos-touch.tos-scale-3 .tos-wrapper.tos-fixed.tos-has-bullets .tos-pagination a {
	border-radius: 30px;
	width: 30px;
	height: 30px;
	margin: 0 15px
}
.tos-touch.tos-scale-3 .tos-wrapper.tos-fixed.tos-has-bullets .tos-caption {
	bottom: 120px
}
.tos-touch.tos-scale-3 .tos-wrapper.tos-fixed.tos-has-bullets .tos-uibg {
	height: 270px
}
.tos-touch.tos-scale-3 .tos-wrapper.tos-fixed.tos-has-bullets.tos-has-caption .tos-uibg {
	height: 390px
}
.tos-touch.tos-scale-3 .tos-wrapper.tos-fixed.tos-has-thumbnails .tos-pagination {
	height: 150px
}
.tos-touch.tos-scale-3 .tos-wrapper.tos-fixed.tos-has-thumbnails .tos-pagination a {
	background-position: center center;
	background-size: cover;
	width: 150px;
	height: 150px;
	margin: 0 15px
}
.tos-touch.tos-scale-3 .tos-wrapper.tos-fixed.tos-has-thumbnails .tos-caption {
	bottom: 240px
}
.tos-touch.tos-scale-3 .tos-wrapper.tos-fixed.tos-has-thumbnails .tos-uibg {
	height: 390px
}
.tos-touch.tos-scale-3 .tos-wrapper.tos-fixed.tos-has-thumbnails.tos-has-caption .tos-uibg {
	height: 510px
}
.tos-play {
	background: black;
	opacity: 0;
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transition: opacity .4s ease;
	-moz-transition: opacity .4s ease;
	-ms-transition: opacity .4s ease;
	-o-transition: opacity .4s ease;
	transition: opacity .4s ease
}
.tos-play:after {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	left: 50%
}
.tos-desktop .tos-wrapper .tos-play, .tos-touch .tos-wrapper.tos-hover .tos-play {
	opacity: .5
}
.tos-desktop .tos-wrapper:hover .tos-play:hover, .tos-touch .tos-wrapper.tos-hover .tos-play:hover {
	opacity: .9
}
.tos-wrapper .tos-play {
	border-radius: 80px;
	width: 80px;
	height: 80px;
	margin: -40px
}
.tos-wrapper .tos-play:after {
	border: 20px solid transparent;
	border-left-color: white;
	border-left-width: 30px;
	margin-top: -20px;
	margin-left: -10.5px
}
.tos-touch.tos-scale-2 .tos-wrapper.tos-fixed .tos-play {
	border-radius: 160px;
	width: 160px;
	height: 160px;
	margin: -80px
}
.tos-touch.tos-scale-2 .tos-wrapper.tos-fixed .tos-play:after {
	border: 40px solid transparent;
	border-left-color: white;
	border-left-width: 60px;
	margin-top: -40px;
	margin-left: -21px
}
.tos-touch.tos-scale-3 .tos-wrapper.tos-fixed .tos-play {
	border-radius: 240px;
	width: 240px;
	height: 240px;
	margin: -120px
}
.tos-touch.tos-scale-3 .tos-wrapper.tos-fixed .tos-play:after {
	border: 60px solid transparent;
	border-left-color: white;
	border-left-width: 90px;
	margin-top: -60px;
	margin-left: -31.5px
}
.tos-pagination a {
	background-position: center center
}
.tos-pagination {
	padding: 50px 10px 0 0;
	position: static;
	width: 100%
}
.tos-pagination {
	opacity: 1;
	padding: 55px 0 0
}
.photogplus, .photofblike, .pin-it {
	float: left;
	padding-right: 10px;
	display: none
}
.photogplus {
	width: 70px
}
.photofblike {
	width: 90px!important
}
.pin-it {
	float: left;
	padding-right: 0
}
.thumbwrapper {
	background-color: #3A3A3A;
	background: rgba(0,0,0,0.8);
	/*border: medium solid #6c6c6c;*/
	bottom: 0;
	display: none;
	min-height: 130px;
	left: 50%;
	position: fixed;
	z-index: 9999
}
.tos-caption {
	box-sizing: inherit;
	color: #fff;
	font-family: arial;
	font-size: 15px;
	font-weight: bold;
	left: 14px;
	opacity: inherit;
	padding-left: inherit;
	padding-right: inherit;
	position: absolute;
	text-align: center;
	bottom: 112px;
	transition: inherit;
	width: 100%;
	z-index: 1
}
.photohotelname {
	bottom: 112px;
	box-sizing: inherit;
	color: #fff;
	font-family: arial;
	font-size: 13px;
	font-weight: bold;
	left: 14px;
	opacity: inherit;
	padding-left: inherit;
	padding-right: inherit;
	position: absolute;
	text-align: left;
	transition: inherit;
	width: 55%;
	z-index: 1
}
.SharePhotoButtons {
	height: 20px;
	padding: 0;
	position: absolute;
	right: 0;
	bottom: 112px;
	width: 240px;
	z-index: 1001
}
.thumbs img, .gallery img {
	border: 0 none!important;
	height: auto;
	max-width: 100%;
	min-width: 100%;
	display: block;
	padding: 0!important
}
.tos-pagination a {
	background-size: cover;
	display: inline-block;
	height: 50px;
	margin: 5px;
	width: 50px
}
#photogallery-thumbs li {
	/*float: left;
	margin: 0 2% 20px 0;
	width: 98%;*/
}
.thumbs a {
	float: left;	
	width: 23%;
	/*min-width: 218px;*/
	overflow: hidden;
	padding: 0
}
.thumbs, .gallery, .links, .slider {
	margin: 20px 0 0
}
.floatingsm {
	display: none;
}
.thumbs {
	padding: 0;
	text-align: center
}
.thumbs:after {
	content: " ";
	display: block;
	clear: both
}
.thumbs a {
	display: inline-block;
	margin: 5px
}
thumbs img {
	width: 130px;
	height: 130px
}
.thumbs img, .gallery img {
	/*border: 1px solid #ccc;*/
	background: #fff;
	padding: 9px
}
.thumbs a:hover img {
	border-color: #999
}
.gallery {
	height: 300px;
	padding: 30px 0
}
.slider {
	height: 475px
}
.links {
	padding: 30px 50px
}
.links a {
	line-height: 30px
}
.hidden {
	display: none
}
#breadcrumb {
	padding-bottom: 6px;
	padding-top: 11px
}
#photogallery-thumbs li:nth-child(5) a {
	margin: 0
}
.tos-pagination A {
	overflow: hidden
}
.tos-pagination A img {
	display: block!important;
	height: 50px;
	width: 81px;
	margin-left: -15px
}
.tos-prev, .tos-next, .tos-close {
	z-index: 99999999999999
}
.breaker-zoom {
	clear: both;
	height: 1px;
}
.mCSB_horizontal>.mCSB_container {
	margin-bottom: 10px!important
}
.mCSB_container body.tos-opened {
	overflow: hidden
}
.tos-caption, .photohotelname, .tos-thumbnails, .SharePhotoButtons, .tos-pagination {
	display: none
}
.tos-selected img {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
	filter: gray;
	-webkit-filter: grayscale(100%)
}
.mCSB_container {
	width: auto;
	margin-right: 30px;
	overflow: hidden
}
.mCSB_container.mCS_no_scrollbar {
	margin-right: 0
}
.mCS_disabled>.mCustomScrollBox>.mCSB_container.mCS_no_scrollbar, .mCS_destroyed>.mCustomScrollBox>.mCSB_container.mCS_no_scrollbar {
	margin-right: 30px
}
.mCustomScrollBox>.mCSB_scrollTools {
	width: 16px;
	height: 100%;
	top: 0;
	right: 0
}
.mCSB_scrollTools .mCSB_draggerContainer {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	height: auto
}
.mCSB_scrollTools a+.mCSB_draggerContainer {
	margin: 20px 0
}
.mCSB_scrollTools .mCSB_draggerRail {
	width: 2px;
	height: 100%;
	margin: 0 auto;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px
}
.mCSB_scrollTools .mCSB_dragger {
	cursor: pointer;
	width: 100%;
	height: 30px
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	width: 4px;
	height: 100%;
	margin: 0 auto;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-align: center
}
.mCSB_scrollTools .mCSB_buttonUp, .mCSB_scrollTools .mCSB_buttonDown {
	display: block;
	position: relative;
	height: 20px;
	overflow: hidden;
	margin: 0 auto;
	cursor: pointer
}
.mCSB_scrollTools .mCSB_buttonDown {
	top: 100%;
	margin-top: -40px
}
.mCSB_horizontal>.mCSB_container {
	height: auto;
	margin-right: 0;
	margin-bottom: 30px;
	overflow: hidden
}
.mCSB_horizontal>.mCSB_container.mCS_no_scrollbar {
	margin-bottom: 0
}
.mCS_disabled>.mCSB_horizontal>.mCSB_container.mCS_no_scrollbar, .mCS_destroyed>.mCSB_horizontal>.mCSB_container.mCS_no_scrollbar {
	margin-right: 0;
	margin-bottom: 30px
}
.mCSB_horizontal.mCustomScrollBox>.mCSB_scrollTools {
	width: 100%;
	height: 16px;
	top: auto;
	right: auto;
	bottom: 0;
	left: 0;
	overflow: hidden
}
.mCSB_horizontal>.mCSB_scrollTools a+.mCSB_draggerContainer {
	margin: 0 20px
}
.mCSB_horizontal>.mCSB_scrollTools .mCSB_draggerRail {
	width: 100%;
	height: 2px;
	margin: 7px 0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px
}
.mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger {
	width: 30px;
	height: 100%
}
.mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	width: 100%;
	height: 4px;
	margin: 6px auto;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px
}
.mCSB_horizontal>.mCSB_scrollTools .mCSB_buttonLeft, .mCSB_horizontal>.mCSB_scrollTools .mCSB_buttonRight {
	display: block;
	position: relative;
	width: 20px;
	height: 100%;
	overflow: hidden;
	margin: 0 auto;
	cursor: pointer;
	float: left
}
.mCSB_horizontal>.mCSB_scrollTools .mCSB_buttonRight {
	margin-left: -40px;
	float: right
}
.mCustomScrollBox {
	-ms-touch-action: none
}
.mCustomScrollBox>.mCSB_scrollTools {
	opacity: .75;
	filter: "alpha(opacity=75)";
	-ms-filter: "alpha(opacity=75)"
}
.mCustomScrollBox:hover>.mCSB_scrollTools {
	opacity: 1;
	filter: "alpha(opacity=100)";
	-ms-filter: "alpha(opacity=100)"
}
.mCSB_scrollTools .mCSB_draggerRail {
	background: #000;
	background: rgba(0,0,0,0.4);
	filter: "alpha(opacity=40)";
	-ms-filter: "alpha(opacity=40)"
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	background: #fff;
	background: rgba(255,255,255,0.75);
	filter: "alpha(opacity=75)";
	-ms-filter: "alpha(opacity=75)"
}
.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {
	background: rgba(255,255,255,0.85);
	filter: "alpha(opacity=85)";
	-ms-filter: "alpha(opacity=85)"
}
.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar, .mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
	background: rgba(255,255,255,0.9);
	filter: "alpha(opacity=90)";
	-ms-filter: "alpha(opacity=90)"
}
.mCSB_scrollTools .mCSB_buttonUp, .mCSB_scrollTools .mCSB_buttonDown, .mCSB_scrollTools .mCSB_buttonLeft, .mCSB_scrollTools .mCSB_buttonRight {
	background-repeat: no-repeat;
	opacity: .4;
	filter: "alpha(opacity=40)";
	-ms-filter: "alpha(opacity=40)"
}
.mCSB_scrollTools .mCSB_buttonUp {
	background-position: 0 0
}
.mCSB_scrollTools .mCSB_buttonDown {
	background-position: 0 -20px
}
.mCSB_scrollTools .mCSB_buttonLeft {
	background-position: 0 -40px
}
.mCSB_scrollTools .mCSB_buttonRight {
	background-position: 0 -56px
}
.mCSB_scrollTools .mCSB_buttonUp:hover, .mCSB_scrollTools .mCSB_buttonDown:hover, .mCSB_scrollTools .mCSB_buttonLeft:hover, .mCSB_scrollTools .mCSB_buttonRight:hover {
	opacity: .75;
	filter: "alpha(opacity=75)";
	-ms-filter: "alpha(opacity=75)"
}
.mCSB_scrollTools .mCSB_buttonUp:active, .mCSB_scrollTools .mCSB_buttonDown:active, .mCSB_scrollTools .mCSB_buttonLeft:active, .mCSB_scrollTools .mCSB_buttonRight:active {
	opacity: .9;
	filter: "alpha(opacity=90)";
	-ms-filter: "alpha(opacity=90)"
}
.mCS-dark>.mCSB_scrollTools .mCSB_draggerRail {
	background: #000;
	background: rgba(0,0,0,0.15)
}
.mCS-dark>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	background: #000;
	background: rgba(0,0,0,0.75)
}
.mCS-dark>.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {
	background: rgba(0,0,0,0.85)
}
.mCS-dark>.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar, .mCS-dark>.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
	background: rgba(0,0,0,0.9)
}
.mCS-dark>.mCSB_scrollTools .mCSB_buttonUp {
	background-position: -80px 0
}
.mCS-dark>.mCSB_scrollTools .mCSB_buttonDown {
	background-position: -80px -20px
}
.mCS-dark>.mCSB_scrollTools .mCSB_buttonLeft {
	background-position: -80px -40px
}
.mCS-dark>.mCSB_scrollTools .mCSB_buttonRight {
	background-position: -80px -56px
}
.mCS-light-2>.mCSB_scrollTools .mCSB_draggerRail {
	width: 4px;
	background: #fff;
	background: rgba(255,255,255,0.1);
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px
}
.mCS-light-2>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	width: 4px;
	background: #fff;
	background: rgba(255,255,255,0.75);
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px
}
.mCS-light-2.mCSB_horizontal>.mCSB_scrollTools .mCSB_draggerRail {
	width: 100%;
	height: 4px;
	margin: 6px 0
}
.mCS-light-2.mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	width: 100%;
	height: 4px;
	margin: 6px auto
}
.mCS-light-2>.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {
	background: rgba(255,255,255,0.85)
}
.mCS-light-2>.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar, .mCS-light-2>.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
	background: rgba(255,255,255,0.9)
}
.mCS-light-2>.mCSB_scrollTools .mCSB_buttonUp {
	background-position: -32px 0
}
.mCS-light-2>.mCSB_scrollTools .mCSB_buttonDown {
	background-position: -32px -20px
}
.mCS-light-2>.mCSB_scrollTools .mCSB_buttonLeft {
	background-position: -40px -40px
}
.mCS-light-2>.mCSB_scrollTools .mCSB_buttonRight {
	background-position: -40px -56px
}
.mCS-dark-2>.mCSB_scrollTools .mCSB_draggerRail {
	width: 4px;
	background: #000;
	background: rgba(0,0,0,0.1);
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px
}
.mCS-dark-2>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	width: 4px;
	background: #000;
	background: rgba(0,0,0,0.75);
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px
}
.mCS-dark-2.mCSB_horizontal>.mCSB_scrollTools .mCSB_draggerRail {
	width: 100%;
	height: 4px;
	margin: 6px 0
}
.mCS-dark-2.mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	width: 100%;
	height: 4px;
	margin: 6px auto
}
.mCS-dark-2>.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {
	background: rgba(0,0,0,0.85)
}
.mCS-dark-2>.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar, .mCS-dark-2>.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
	background: rgba(0,0,0,0.9)
}
.mCS-dark-2>.mCSB_scrollTools .mCSB_buttonUp {
	background-position: -112px 0
}
.mCS-dark-2>.mCSB_scrollTools .mCSB_buttonDown {
	background-position: -112px -20px
}
.mCS-dark-2>.mCSB_scrollTools .mCSB_buttonLeft {
	background-position: -120px -40px
}
.mCS-dark-2>.mCSB_scrollTools .mCSB_buttonRight {
	background-position: -120px -56px
}
.mCS-light-thick>.mCSB_scrollTools .mCSB_draggerRail {
	width: 4px;
	background: #fff;
	background: rgba(255,255,255,0.1);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px
}
.mCS-light-thick>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	width: 6px;
	background: #fff;
	background: rgba(255,255,255,0.75);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px
}
.mCS-light-thick.mCSB_horizontal>.mCSB_scrollTools .mCSB_draggerRail {
	width: 100%;
	height: 4px;
	margin: 6px 0
}
.mCS-light-thick.mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	width: 100%;
	height: 6px;
	margin: 5px auto
}
.mCS-light-thick>.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {
	background: rgba(255,255,255,0.85)
}
.mCS-light-thick>.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar, .mCS-light-thick>.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
	background: rgba(255,255,255,0.9)
}
.mCS-light-thick>.mCSB_scrollTools .mCSB_buttonUp {
	background-position: -16px 0
}
.mCS-light-thick>.mCSB_scrollTools .mCSB_buttonDown {
	background-position: -16px -20px
}
.mCS-light-thick>.mCSB_scrollTools .mCSB_buttonLeft {
	background-position: -20px -40px
}
.mCS-light-thick>.mCSB_scrollTools .mCSB_buttonRight {
	background-position: -20px -56px
}
.mCS-dark-thick>.mCSB_scrollTools .mCSB_draggerRail {
	width: 4px;
	background: #000;
	background: rgba(0,0,0,0.1);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px
}
.mCS-dark-thick>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	width: 6px;
	background: #000;
	background: rgba(0,0,0,0.75);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px
}
.mCS-dark-thick.mCSB_horizontal>.mCSB_scrollTools .mCSB_draggerRail {
	width: 100%;
	height: 4px;
	margin: 6px 0
}
.mCS-dark-thick.mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	width: 100%;
	height: 6px;
	margin: 5px auto
}
.mCS-dark-thick>.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {
	background: rgba(0,0,0,0.85)
}
.mCS-dark-thick>.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar, .mCS-dark-thick>.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
	background: rgba(0,0,0,0.9)
}
.mCS-dark-thick>.mCSB_scrollTools .mCSB_buttonUp {
	background-position: -96px 0
}
.mCS-dark-thick>.mCSB_scrollTools .mCSB_buttonDown {
	background-position: -96px -20px
}
.mCS-dark-thick>.mCSB_scrollTools .mCSB_buttonLeft {
	background-position: -100px -40px
}
.mCS-dark-thick>.mCSB_scrollTools .mCSB_buttonRight {
	background-position: -100px -56px
}
.mCS-light-thin>.mCSB_scrollTools .mCSB_draggerRail {
	background: #fff;
	background: rgba(255,255,255,0.1)
}
.mCS-light-thin>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	width: 2px
}
.mCS-light-thin.mCSB_horizontal>.mCSB_scrollTools .mCSB_draggerRail {
	width: 100%
}
.mCS-light-thin.mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	width: 100%;
	height: 2px;
	margin: 7px auto
}
.mCS-dark-thin>.mCSB_scrollTools .mCSB_draggerRail {
	background: #000;
	background: rgba(0,0,0,0.15)
}
.mCS-dark-thin>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	width: 2px;
	background: #000;
	background: rgba(0,0,0,0.75)
}
.mCS-dark-thin.mCSB_horizontal>.mCSB_scrollTools .mCSB_draggerRail {
	width: 100%
}
.mCS-dark-thin.mCSB_horizontal>.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	width: 100%;
	height: 2px;
	margin: 7px auto
}
.mCS-dark-thin>.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {
	background: rgba(0,0,0,0.85)
}
.mCS-dark-thin>.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar, .mCS-dark-thin>.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
	background: rgba(0,0,0,0.9)
}
.mCS-dark-thin>.mCSB_scrollTools .mCSB_buttonUp {
	background-position: -80px 0
}
.mCS-dark-thin>.mCSB_scrollTools .mCSB_buttonDown {
	background-position: -80px -20px
}
.mCS-dark-thin>.mCSB_scrollTools .mCSB_buttonLeft {
	background-position: -80px -40px
}
.mCS-dark-thin>.mCSB_scrollTools .mCSB_buttonRight {
	background-position: -80px -56px
}
 @media only screen and (max-width:958px) {
.thingstododetail-left {
	width: 53%
}
.snippet-img img {
	height: auto;
	width: 100%
}
#photogallery-thumbs .thumb {
	float: left;
	padding: 0 2% 2% 0;
	width: 23.5%
}
.thumb img {
	width: 101%;
	height: auto
}
.four-thumb {
	padding-right: 0!important
}
.rfpformdropdown {
	width: 100%
}
#milestone_poll {
	width: 94%
}
}
@media only screen and (max-width:768px) {
.thumbs a {
	width: 30%;
}
.breaker-zoom {
	display: none;
}
}
@media only screen and (max-width:568px) {
#photogallery-thumbs .thumb {
	float: left;
	padding: 0 3% 2% 0;
	width: 30%
}
.four-thumb {
	padding-right: 3%!important
}
.thumbs a {
	width: 46%;
}
}
@media only screen and (max-width:320px) {
#photogallery-thumbs .thumb {
	float: left;
	padding: 0 3% 2% 0;
	width: 46%
}
.thingstododetail-left {
	width: 100%
}
.thingstododetail-right {
	border-left: 0 none;
	border-top: 1px solid #ACACAC;
	margin: 10px 0 0;
	padding: 10px 0 0;
	width: 100%
}
.number-row {
	border-bottom: 0 solid #ACACAC;
	margin-bottom: 0;
	padding-bottom: 0
}
}
#cke_editor1 {
	width: auto
}
.cke_skin_kama .cke_wrapper {
	background-color: transparent;
	background-image: none;
	padding: 0;
	margin: 0
}
body.cke_show_borders {
	background: none!important
}
body.cke_show_borders a {
	text-decoration: none!important;
	list-style: none
}
#cke_editor1 {
	border: 1px dashed!important;
	padding-left: 2px;
	padding-right: 2px
}
#cke_top_editor1, #cke_bottom_editor1 {
	background-color: #FCFCFC
}
.cke_skin_kama .cke_contents iframe, html.CSS1Compat {
	background: none repeat scroll 0 0 transparent!important
}
